machCache_s(3)

NAME
machCache_s -

SYNOPSIS

  Data Fields
machCacheEntry cache
int size

FIELD DOCUMENTATION

  machCacheEntry machCache_s::cache

Definition at line 40 of file rpmrc.c.

Referenced by rpmFreeRpmrc.

  int machCache_s::size

Definition at line 41 of file rpmrc.c.

Referenced by rpmFreeRpmrc.

AUTHOR

Generated automatically by Doxygen for rpm from the source code.